gpo.zugaina.org

Search Portage & Overlays:

app-crypt/gpgme

GnuPG Made Easy is a library for making GnuPG easier to use

Screenshots

  • gpgme-9999
    common-lisp static-libs cxx python qt5 python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: GPL-2 LGPL-2.1   
    Overlay: funtoo (distro)
  • gpgme-1.11.1
    alpha amd64 ~arm ~arm64 ~hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    common-lisp static-libs cxx python qt5 python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: GPL-2 LGPL-2.1   
    Overlay: gentoo (distro)
  • gpgme-1.10.0
    alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    common-lisp static-libs cxx python qt5 python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: GPL-2 LGPL-2.1   
    Overlay: gentoo (distro)
  • gpgme-1.8.0-r3
    ~alpha amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc64-solaris ~x64-solaris ~x86-solaris
    common-lisp cxx python qt5 static-libs python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

    View      Download      Browse     License: GPL-2 LGPL-2.1   
    Overlay: funtoo (distro)
  • gpgme-1.8.0-r2
    alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc64-solaris ~x64-solaris ~x86-solaris
    common-lisp static-libs cxx python qt5 python_targets_python2_7 python_targets_python3_4 python_targets_python3_5

    View      Download      Browse     License: GPL-2 LGPL-2.1   
    Overlay: funtoo (distro)

Runtime Dependencies

gpgme-9999

app-crypt/gnupg
>=dev-libs/libassuan-2.0.2:=
>=dev-libs/libgpg-error-1.17:=

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_targets_python3_4?
            ( dev-lang/python:3.4 )
       python_targets_python3_5?
            ( dev-lang/python:3.5 )
       python_targets_python3_6?
            ( dev-lang/python:3.6 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_4
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ] )

qt5?
      ( dev-qt/qtcore:5 )

cxx?
      ( !<kde-apps/gpgmepp-4.14.11_pre20160611:4 !kde-apps/gpgmepp:5 !<kde-apps/kdepimlibs-4.14.10_p20160611:4 !=kde-apps/kdepimlibs-4.14.11_pre20160211*:4 )

gpgme-1.11.1

>=app-crypt/gnupg-2
>=dev-libs/libassuan-2.0.2:=
>=dev-libs/libgpg-error-1.29:=

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_targets_python3_4?
            ( dev-lang/python:3.4 )
       python_targets_python3_5?
            ( dev-lang/python:3.5 )
       python_targets_python3_6?
            ( dev-lang/python:3.6 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_4
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ] )

qt5?
      ( dev-qt/qtcore:5 )

cxx?
      ( !<kde-apps/gpgmepp-4.14.11_pre20160611:4 !kde-apps/gpgmepp:5 !<kde-apps/kdepimlibs-4.14.10_p20160611:4 !=kde-apps/kdepimlibs-4.14.11_pre20160211*:4 )

gpgme-1.10.0

>=app-crypt/gnupg-2
>=dev-libs/libassuan-2.0.2:=
>=dev-libs/libgpg-error-1.17:=

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_targets_python3_4?
            ( dev-lang/python:3.4 )
       python_targets_python3_5?
            ( dev-lang/python:3.5 )
       python_targets_python3_6?
            ( dev-lang/python:3.6 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_4
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ] )

qt5?
      ( dev-qt/qtcore:5 )

cxx?
      ( !<kde-apps/gpgmepp-4.14.11_pre20160611:4 !kde-apps/gpgmepp:5 !<kde-apps/kdepimlibs-4.14.10_p20160611:4 !=kde-apps/kdepimlibs-4.14.11_pre20160211*:4 )

gpgme-1.8.0-r3

app-crypt/gnupg
>=dev-libs/libassuan-2.0.2
>=dev-libs/libgpg-error-1.17

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_targets_python3_4?
            ( dev-lang/python:3.4 )
       python_targets_python3_5?
            ( dev-lang/python:3.5 )
       python_targets_python3_6?
            ( dev-lang/python:3.6 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_4
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,python_targets_python3_6
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ] )

qt5?
      ( dev-qt/qtcore:5 )

cxx?
      ( !<kde-apps/gpgmepp-4.14.11_pre20160611:4 !kde-apps/gpgmepp:5 !<kde-apps/kdepimlibs-4.14.10_p20160611:4 !=kde-apps/kdepimlibs-4.14.11_pre20160211*:4 )

gpgme-1.8.0-r2

app-crypt/gnupg
>=dev-libs/libassuan-2.0.2
>=dev-libs/libgpg-error-1.17

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       python_targets_python3_4?
            ( dev-lang/python:3.4 )
       python_targets_python3_5?
            ( dev-lang/python:3.5 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,python_targets_python3_4
            (-)
      ?
,python_targets_python3_5
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ] )

qt5?
      ( dev-qt/qtcore:5 )

cxx?
      ( !kde-apps/gpgmepp !kde-apps/kdepimlibs:4 )